Name: gnome-kerberos
Version: 0.2.1
Release: 1
Copyright: GPL
Group: User Interface/X
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: krb5-devel, tcl
Source: %{name}-%{version}.tar.gz
Summary: Kerberos 5 tools for GNOME.

%changelog
* Tue Aug 22 2000 Nalin Dahyabhai <nalin@redhat.com>
- rebuild against 1.2.1
- return a reasonable error code from krb5
- fix connecting to non-default kadmin servers in gkadmin (#16744)

* Tue Jun 27 2000 Nalin Dahyabhai <nalin@redhat.com>
- rebuild against 1.2 (release 3)

* Mon Jun  5 2000 Nalin Dahyabhai <nalin@redhat.com>
- FHS adjustments

* Thu Jan 14 2000 Nalin Dahyabhai <nalin@redhat.com>
- make new principal password prompts hidden, fix title bar in gkadmin
- rename gkadmin's .desktop to Kerberos Administration

* Thu Jan  6 2000 Nalin Dahyabhai <nalin@redhat.com>
- initial version goes in to CVS

%description
This package contains krb5, a tool for managing Kerberos 5 tickets, and
gkadmin, a tool for managing Kerberos realms that uses the kadmin protocols.

%prep
%setup -q

%build
%configure --with-krb5=/usr/kerberos
make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc README COPYING
%{_bindir}/*
%{_sbindir}/*
%config %{_datadir}/gnome/apps/*/*
